BMPFILES=	av_beginning.bmp av_end.bmp av_play.bmp av_rewind.bmp \
		av_pause.bmp av_fast_forward.bmp control_play.bmp \
                control_pause.bmp arrow_right.bmp knobadd.bmp knobremove.bmp \
		knob_loop_on.bmp knob_loop_off.bmp
CFILES=	av_beginning.c av_end.c av_play.c av_rewind.c \
		av_pause.c av_fast_forward.c control_play.c \
                control_pause.c arrow_right.c knobadd.c knobremove.c \
		knob_loop_on.c knob_loop_off.c
UTILDIR= ../util
BMPDUMP= $(UTILDIR)/bmpdump

all:	$(CFILES)

clean:
	rm -f $(BMPFILES) $(CFILES)

$(CFILES): %.c: %.png
	convert  $*.png $*.bmp
	$(BMPDUMP) $*.bmp
	rm -f $*.bmp

